/* Background Section */
.background-section {
	padding: 50px 0;
	min-height: 456px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--color-7);
	background-size: cover;
	background-position: 50% 50%;
	font-size: 18px;
	font-weight: 500;
}
.background-section h2 {
	letter-spacing: 3px;
}
.background-section {
	padding: 125px 0;
	color: var(--color-7);
	position: relative;
	z-index: 1;
	font-size: 18px;
	font-weight: 500;
	background-size: cover;
	background-position: 50%;
	background-repeat: no-repeat;
}
.background-section:after,
.background-section.overlay-none:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0.35;
	z-index: -1;
	display: none;
}
.background-section.overlay-white:after,
.background-section.overlay-black:after {
	display: block;
}
.background-section.overlay-white:after {
	background-color: #fff;
}
.background-section.overlay-black:after {
	background-color: #000;
}
.background-section h2 {
	font-family: var(--font_heading);
	font-size: 48px;
}
.background-section.color-light {
	color: #fff;
	font-size: 22px;
	font-family: var(--font_heading);
	letter-spacing: 2px;
}
.background-section.color-light .btn {
	text-shadow: none;
}
.background-section.color-light:after {
	background-color: #000;
	opacity: 0.5;
}
.background-section .gform_wrapper.gravity-theme .button {
	padding: 10px 30px;
	font-size: 15px;
}
@media screen and (max-width: 767px) {
	.background-section h2 {
		font-size: 42px;
	}
}
@media screen and (max-width: 450px) {
	.background-section h2 {
		letter-spacing: 1px;
		font-size: 28px;
	}
}
